# コードを取得

ゲームキーSKUによる一定数のコードを取得します。

Endpoint: GET /v2/project/{project_id}/admin/items/game/key/request/sku/{item_sku}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `item_sku` (string, required)
    アイテムSKU。
    Example: "booster_mega_1"

## Query parameters:

  - `user_email` (string, required)
    ユーザーのメールアドレス。
    Example: "email@email.com"

  - `quantity` (integer, required)
    コード数量。
    Example: 100

  - `reason` (string, required)
    コード受信の理由。
    Example: "Very important"

  - `region_id` (integer)
    リージョンID。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with sku = 'game_1' not found"


